=== debian/changelog ===
r-bioc-annotationdbi (1.22.6-1) unstable; urgency=low

  * Initial release (closes: #721964)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Sep 2013 11:17:28 +0200
