=== debian/control ===
Source: r-bioc-annotationdbi
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-biobase,
               r-bioc-iranges
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/AnnotationDbi.html

Package: r-bioc-annotationdbi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-dbi,
         r-cran-rsqlite,
         r-bioc-biobase,
         r-bioc-iranges
Description: GNU R Annotation Database Interface for BioConductor
 This BioConductor module provides user interface and database
 connection code for annotation data packages using SQLite data
 storage.
