=== debian/changelog ===
r-bioc-annotationdbi (1.26.0-1) unstable; urgency=medium

  * New upstream version
  * Deactivate autopkgtest again since large database packages would
    be needed and creating these only for the purpose of testing is
    not very effective
    Closes: #735547
  * New (Build-)Dependency: r-bioc-genomeinfodb

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jun 2014 17:46:30 +0200

r-bioc-annotationdbi (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * Add test suite

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2013 16:28:07 +0100
