=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                r-cran-dbi,
                r-cran-rsqlite,
                r-bioc-biobase,
-               r-bioc-iranges
-Standards-Version: 3.9.4
+               r-bioc-iranges,
+               r-bioc-genomeinfodb
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/AnnotationDbi.html
@@ -22,7 +23,8 @@
          r-cran-dbi,
          r-cran-rsqlite,
          r-bioc-biobase,
-         r-bioc-iranges
+         r-bioc-iranges,
+         r-bioc-genomeinfodb
 Description: GNU R Annotation Database Interface for BioConductor
  This BioConductor module provides user interface and database
  connection code for annotation data packages using SQLite data
