## r-bioc-annotationdbi 1.26.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Annotation Database Interface
 Description: Provides user interface and database connection code
     for annotation data packages using SQLite data storage.
-Version: 1.26.0
+Version: 1.26.1
 Author: Herve Pages, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -32,4 +32,4 @@
 License: Artistic-2.0
 biocViews: Annotation, Infrastructure
 VignetteBuilder: knitr
-Packaged: 2014-04-12 05:32:53 UTC; biocbuild
+Packaged: 2014-10-02 02:25:37 UTC; biocbuild
