=== debian/changelog ===
r-bioc-annotationdbi (1.26.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 06 Oct 2014 09:39:30 +0200
