=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-biobase,
                r-bioc-iranges,
                r-bioc-genomeinfodb
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/AnnotationDbi.html
@@ -29,4 +29,3 @@
  This BioConductor module provides user interface and database
  connection code for annotation data packages using SQLite data
  storage.
-
