## r-bioc-annotationdbi 1.30.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Title: Annotation Database Interface
 Description: Provides user interface and database connection code
     for annotation data packages using SQLite data storage.
-Version: 1.26.1
+Version: 1.30.1
 Author: Herve Pages, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
-Depends: R (>= 2.7.0), methods, utils, BiocGenerics (>= 0.5.4), Biobase
-        (>= 1.17.0), GenomeInfoDb(>= 0.99.17)
-Imports: methods, utils, DBI, RSQLite, BiocGenerics, Biobase, IRanges
+Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
+        0.13.8), Biobase (>= 1.17.0), GenomeInfoDb(>= 0.99.17)
+Imports: methods, utils, DBI, RSQLite, stats4, BiocGenerics, Biobase,
+        S4Vectors
 Suggests: DBI (>= 0.2-4), RSQLite (>= 0.6-4), hgu95av2.db, GO.db,
         org.Sc.sgd.db, org.At.tair.db, KEGG.db, RUnit,
         TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db, org.Hs.eg.db,
-        seqnames.db, reactome.db, AnnotationForge, graph,
+        reactome.db, AnnotationForge, graph,
         org.TguttataTestingSubset.eg.db, BiocStyle, knitr
 Collate: 00RTobjs.R unlist2.R AllGenerics.R AllClasses.R FlatBimap.R
         SQL.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R BimapFormatting.R
@@ -30,6 +31,8 @@
         AnnDbPkg-checker.R print.probetable.R makeMap.R inpIDMapper.R
         test_AnnotationDbi_package.R
 License: Artistic-2.0
-biocViews: Annotation, Infrastructure
+biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2014-10-02 02:25:37 UTC; biocbuild
+Packaged: 2015-04-26 01:41:01 UTC; biocbuild
+Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
+NeedsCompilation: no
