=== debian/changelog ===
r-bioc-annotationdbi (1.30.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 10 May 2015 00:17:43 +0200

r-bioc-annotationdbi (1.28.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 07:00:10 +0200
