=== debian/changelog ===
r-bioc-annotationdbi (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file
  * lintian override for gzipped file in upstream source

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2015 08:16:55 +0100
