=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                r-base-dev,
                r-cran-dbi,
                r-cran-rsqlite,
-               r-bioc-biobase,
-               r-bioc-iranges,
-               r-bioc-genomeinfodb
+               r-bioc-biobase (>= 2.26.0),
+               r-bioc-genomeinfodb (>= 1.2.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
@@ -22,9 +21,8 @@
          ${misc:Depends},
          r-cran-dbi,
          r-cran-rsqlite,
-         r-bioc-biobase,
-         r-bioc-iranges,
-         r-bioc-genomeinfodb
+         r-bioc-biobase (>= 2.26.0),
+         r-bioc-genomeinfodb (>= 1.2.0)
 Description: GNU R Annotation Database Interface for BioConductor
  This BioConductor module provides user interface and database
  connection code for annotation data packages using SQLite data
