## r-bioc-annotationdbi 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,24 +2,26 @@
 Title: Annotation Database Interface
 Description: Provides user interface and database connection code
     for annotation data packages using SQLite data storage.
-Version: 1.32.0
+Version: 1.34.0
 Author: Herve Pages, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
 Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
         0.15.10), Biobase (>= 1.17.0), IRanges
 Imports: methods, utils, DBI, RSQLite, stats4, BiocGenerics, Biobase,
-        S4Vectors, IRanges
+        S4Vectors (>= 0.9.25), IRanges
 Suggests: DBI (>= 0.2-4), RSQLite (>= 0.6-4), hgu95av2.db, GO.db,
         org.Sc.sgd.db, org.At.tair.db, KEGG.db, RUnit,
         TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db, org.Hs.eg.db,
-        reactome.db, AnnotationForge, graph, BiocStyle, knitr
+        reactome.db, AnnotationForge, graph, EnsDb.Hsapiens.v75,
+        BiocStyle, knitr
 Collate: 00RTobjs.R unlist2.R AllGenerics.R AllClasses.R FlatBimap.R
         SQL.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R BimapFormatting.R
         Bimap-envirAPI.R flatten.R methods-AnnotationDb.R
         methods-SQLiteConnection.R methods-geneCentricDbs.R
-        methods-ReactomeDb.R methods-Inparanoid.R methods-Inparanoid8.R
-        loadDb.R createAnnObjs-utils.R createAnnObjs.NCBIORG_DBs.R
+        methods-geneCentricDbs-keys.R methods-ReactomeDb.R
+        methods-Inparanoid.R methods-Inparanoid8.R loadDb.R
+        createAnnObjs-utils.R createAnnObjs.NCBIORG_DBs.R
         createAnnObjs.NCBICHIP_DBs.R createAnnObjs.ORGANISM_DB.R
         createAnnObjs.YEASTCHIP_DB.R createAnnObjs.COELICOLOR_DB.R
         createAnnObjs.ARABIDOPSISCHIP_DB.R createAnnObjs.MALARIA_DB.R
@@ -32,6 +34,6 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2015-10-14 00:52:45 UTC; biocbuild
+Packaged: 2016-05-04 02:56:55 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 NeedsCompilation: no
