=== debian/changelog ===
r-bioc-annotationdbi (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 20:08:08 +0200
