=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                r-cran-rsqlite,
                r-bioc-biobase (>= 2.26.0),
                r-bioc-genomeinfodb (>= 1.2.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/AnnotationDbi.html
