=== debian/changelog ===
r-bioc-annotationdbi (1.36.1-2) unstable; urgency=medium

  * Add missing Test dependency: r-cran-runit
  * Remove unused lintian override

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 12:57:49 +0100

r-bioc-annotationdbi (1.36.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jan 2017 08:26:20 +0100

r-bioc-annotationdbi (1.36.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * Add minimal autopkgtest based on r-bioc-go.db while ignoring all
    other tested databases which are not packaged yet

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 14:19:04 +0200
