=== debian/control ===
Source: r-bioc-annotationdbi
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-biobase (>= 2.26.0),
               r-bioc-genomeinfodb (>= 1.2.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
Homepage: https://bioconductor.org/packages/AnnotationDbi/

Package: r-bioc-annotationdbi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Annotation Database Interface for BioConductor
 This BioConductor module provides user interface and database
 connection code for annotation data packages using SQLite data
 storage.
