## r-bioc-annotationdbi 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Title: Annotation Database Interface
 Description: Provides user interface and database connection code
 	for annotation data packages using SQLite data storage.
-Version: 1.36.1
+Version: 1.40.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
-        0.15.10), Biobase (>= 1.17.0), IRanges
+        0.23.1), Biobase (>= 1.17.0), IRanges
 Imports: methods, utils, DBI, RSQLite, stats4, BiocGenerics, Biobase,
         S4Vectors (>= 0.9.25), IRanges
 Suggests: DBI (>= 0.2-4), RSQLite (>= 0.6-4), hgu95av2.db, GO.db,
@@ -34,6 +34,6 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2017-01-12 23:24:12 UTC; biocbuild
+Packaged: 2017-10-30 22:45:41 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 NeedsCompilation: no
