=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                r-cran-rsqlite,
                r-bioc-biobase (>= 2.26.0),
                r-bioc-genomeinfodb (>= 1.2.0)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-annotationdbi.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-annotationdbi.git
 Homepage: https://bioconductor.org/packages/AnnotationDbi/
 
 Package: r-bioc-annotationdbi
