## r-bioc-annotationdbi 1.42.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,20 +2,18 @@
 Title: Annotation Database Interface
 Description: Provides user interface and database connection code
 	for annotation data packages using SQLite data storage.
-Version: 1.40.0
+Version: 1.42.1
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
         0.23.1), Biobase (>= 1.17.0), IRanges
-Imports: methods, utils, DBI, RSQLite, stats4, BiocGenerics, Biobase,
-        S4Vectors (>= 0.9.25), IRanges
-Suggests: DBI (>= 0.2-4), RSQLite (>= 0.6-4), hgu95av2.db, GO.db,
-        org.Sc.sgd.db, org.At.tair.db, KEGG.db, RUnit,
-        TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db, org.Hs.eg.db,
-        reactome.db, AnnotationForge, graph, EnsDb.Hsapiens.v75,
-        BiocStyle, knitr
-Collate: 00RTobjs.R unlist2.R utils.R SQL.R AllGenerics.R AllClasses.R
+Imports: DBI, RSQLite, S4Vectors (>= 0.9.25)
+Suggests: hgu95av2.db, GO.db, org.Sc.sgd.db, org.At.tair.db, KEGG.db,
+        RUnit, TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db,
+        org.Hs.eg.db, reactome.db, AnnotationForge, graph,
+        EnsDb.Hsapiens.v75, BiocStyle, knitr
+Collate: 00RTobjs.R AllGenerics.R AllClasses.R unlist2.R utils.R SQL.R
         FlatBimap.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R
         BimapFormatting.R Bimap-envirAPI.R flatten.R
         methods-AnnotationDb.R methods-SQLiteConnection.R
@@ -34,6 +32,6 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2017-10-30 22:45:41 UTC; biocbuild
+Packaged: 2018-05-07 22:51:01 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 NeedsCompilation: no
