=== debian/control ===
Source: r-bioc-annotationdbi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               libgdal-dev,
               r-bioc-biocgenerics (>= 0.23.1),
               r-bioc-biobase,
               r-bioc-iranges,
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-s4vectors
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
Homepage: https://bioconductor.org/packages/AnnotationDbi/

Package: r-bioc-annotationdbi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Annotation Database Interface for BioConductor
 This BioConductor module provides user interface and database
 connection code for annotation data packages using SQLite data
 storage.
