## r-bioc-annotationdbi 1.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Annotation Database Interface
 Description: Provides user interface and database connection code
 	for annotation data packages using SQLite data storage.
-Version: 1.42.1
+Version: 1.44.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -32,6 +32,11 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2018-05-07 22:51:01 UTC; biocbuild
+Packaged: 2018-10-30 22:55:14 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
+git_url: https://git.bioconductor.org/packages/AnnotationDbi
+git_branch: RELEASE_3_8
+git_last_commit: ce191b0
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
