=== debian/changelog ===
r-bioc-annotationdbi (1.44.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Nov 2018 07:57:18 +0100
