=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-dbi,
                r-cran-rsqlite,
                r-bioc-s4vectors
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
 Homepage: https://bioconductor.org/packages/AnnotationDbi/
