## r-bioc-annotationdbi 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Package: AnnotationDbi
-Title: Annotation Database Interface
-Description: Provides user interface and database connection code
-	for annotation data packages using SQLite data storage.
-Version: 1.44.0
+Title: Manipulation of SQLite-based annotations in Bioconductor
+Description: Implements a user-friendly interface for querying SQLite-based annotation data packages.
+Version: 1.46.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
-        0.23.1), Biobase (>= 1.17.0), IRanges
+        0.29.2), Biobase (>= 1.17.0), IRanges
 Imports: DBI, RSQLite, S4Vectors (>= 0.9.25)
 Suggests: hgu95av2.db, GO.db, org.Sc.sgd.db, org.At.tair.db, KEGG.db,
         RUnit, TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db,
@@ -32,11 +31,11 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2018-10-30 22:55:14 UTC; biocbuild
+Packaged: 2019-05-02 23:45:31 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 git_url: https://git.bioconductor.org/packages/AnnotationDbi
-git_branch: RELEASE_3_8
-git_last_commit: ce191b0
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 431257d
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
