=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               libgdal-dev,
-               r-bioc-biocgenerics (>= 0.23.1),
+               r-bioc-biocgenerics (>= 0.29.2),
                r-bioc-biobase,
                r-bioc-iranges,
                r-cran-dbi,
                r-cran-rsqlite,
                r-bioc-s4vectors
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
 Homepage: https://bioconductor.org/packages/AnnotationDbi/
