## r-bioc-annotationdbi 1.50.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationDbi
 Title: Manipulation of SQLite-based annotations in Bioconductor
 Description: Implements a user-friendly interface for querying SQLite-based annotation data packages.
-Version: 1.48.0
+Version: 1.50.3
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -31,11 +31,11 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2019-10-29 23:42:11 UTC; biocbuild
+Packaged: 2020-07-25 21:43:49 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 git_url: https://git.bioconductor.org/packages/AnnotationDbi
-git_branch: RELEASE_3_10
-git_last_commit: e8ca855
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: efa119c
+git_last_commit_date: 2020-07-24
+Date/Publication: 2020-07-25
 NeedsCompilation: no
