## r-bioc-annotationdbi 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,12 @@
 Package: AnnotationDbi
 Title: Manipulation of SQLite-based annotations in Bioconductor
 Description: Implements a user-friendly interface for querying SQLite-based annotation data packages.
-Version: 1.50.3
+biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
+URL: https://bioconductor.org/packages/AnnotationDbi
+Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
+BugReports: https://github.com/Bioconductor/AnnotationDbi/issues
+Version: 1.52.0
+License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,6 +17,7 @@
         RUnit, TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db,
         org.Hs.eg.db, reactome.db, AnnotationForge, graph,
         EnsDb.Hsapiens.v75, BiocStyle, knitr
+VignetteBuilder: knitr
 Collate: 00RTobjs.R AllGenerics.R AllClasses.R unlist2.R utils.R SQL.R
         FlatBimap.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R
         BimapFormatting.R Bimap-envirAPI.R flatten.R
@@ -28,14 +34,10 @@
         createAnnObjs.PFAM_DB.R AnnDbPkg-templates-common.R
         AnnDbPkg-checker.R print.probetable.R makeMap.R inpIDMapper.R
         test_AnnotationDbi_package.R
-License: Artistic-2.0
-biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
-VignetteBuilder: knitr
-Packaged: 2020-07-25 21:43:49 UTC; biocbuild
-Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 git_url: https://git.bioconductor.org/packages/AnnotationDbi
-git_branch: RELEASE_3_11
-git_last_commit: efa119c
-git_last_commit_date: 2020-07-24
-Date/Publication: 2020-07-25
+git_branch: RELEASE_3_12
+git_last_commit: c4e0ca9
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
+Packaged: 2020-10-27 22:22:35 UTC; biocbuild
