=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.29.2),
@@ -13,10 +13,11 @@
                r-cran-dbi,
                r-cran-rsqlite,
                r-bioc-s4vectors
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
 Homepage: https://bioconductor.org/packages/AnnotationDbi/
+Rules-Requires-Root: no
 
 Package: r-bioc-annotationdbi
 Architecture: all
