=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-bioc-go.db, r-cran-runit
Restrictions: allow-stderr
