=== debian/changelog ===
r-bioc-annotationdbi (1.56.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.56.2

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 16:40:46 +0530

r-bioc-annotationdbi (1.54.1-2) unstable; urgency=medium

  * Test-Depends: r-bioc-org.hs.eg.db
    Despite the fact that r-bioc-org.hs.eg.db is explicitly in
    Test-Depends the test suite fails -> thus patching out failing tests
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 17:13:38 +0200

r-bioc-annotationdbi (1.54.1-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * No tab in license text (routine-update)
  * d/u/metadata: Added refs to registries

  [ Andreas Tille ]
  * Provide autopkgtest-pkg-r.conf to make sure Test-Depends will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 09:23:53 +0200
