=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
                r-bioc-iranges,
                r-cran-dbi,
                r-cran-rsqlite,
-               r-bioc-s4vectors
-Standards-Version: 4.5.0
+               r-bioc-s4vectors,
+               r-bioc-keggrest
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
 Homepage: https://bioconductor.org/packages/AnnotationDbi/
