## r-bioc-annotationdbi 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 URL: https://bioconductor.org/packages/AnnotationDbi
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 BugReports: https://github.com/Bioconductor/AnnotationDbi/issues
-Version: 1.56.2
+Version: 1.58.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
@@ -34,9 +34,9 @@
         print.probetable.R makeMap.R inpIDMapper.R
         test_AnnotationDbi_package.R
 git_url: https://git.bioconductor.org/packages/AnnotationDbi
-git_branch: RELEASE_3_14
-git_last_commit: 13fdc4a
-git_last_commit_date: 2021-11-09
-Date/Publication: 2021-11-09
+git_branch: RELEASE_3_15
+git_last_commit: 05fcf7a
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-11-09 21:44:18 UTC; biocbuild
+Packaged: 2022-04-26 19:58:52 UTC; biocbuild
