=== debian/changelog ===
r-bioc-annotationdbi (1.58.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 18:42:29 +0200
