=== debian/changelog ===
r-bioc-annotationdbi (1.60.0-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 13:37:16 +0100
