=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rsqlite,
                r-bioc-s4vectors,
                r-bioc-keggrest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
 Homepage: https://bioconductor.org/packages/AnnotationDbi/
