## r-bioc-annotationdbi 1.62.2

=== DESCRIPTION ===
--- 
+++ 
@@ -5,17 +5,18 @@
 URL: https://bioconductor.org/packages/AnnotationDbi
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 BugReports: https://github.com/Bioconductor/AnnotationDbi/issues
-Version: 1.60.0
+Version: 1.62.2
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
-        0.29.2), Biobase (>= 1.17.0), IRanges
+Depends: R (>= 2.7.0), methods, stats4, BiocGenerics (>= 0.29.2),
+        Biobase (>= 1.17.0), IRanges
 Imports: DBI, RSQLite, S4Vectors (>= 0.9.25), stats, KEGGREST
-Suggests: hgu95av2.db, GO.db, org.Sc.sgd.db, org.At.tair.db, RUnit,
-        TxDb.Hsapiens.UCSC.hg19.knownGene, org.Hs.eg.db, reactome.db,
-        AnnotationForge, graph, EnsDb.Hsapiens.v75, BiocStyle, knitr
+Suggests: utils, hgu95av2.db, GO.db, org.Sc.sgd.db, org.At.tair.db,
+        RUnit, TxDb.Hsapiens.UCSC.hg19.knownGene, org.Hs.eg.db,
+        reactome.db, AnnotationForge, graph, EnsDb.Hsapiens.v75,
+        BiocStyle, knitr
 VignetteBuilder: knitr
 Collate: 00RTobjs.R AllGenerics.R AllClasses.R unlist2.R utils.R SQL.R
         FlatBimap.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R
@@ -34,9 +35,9 @@
         print.probetable.R makeMap.R inpIDMapper.R
         test_AnnotationDbi_package.R
 git_url: https://git.bioconductor.org/packages/AnnotationDbi
-git_branch: RELEASE_3_16
-git_last_commit: cd61bd1
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: baefc54
+git_last_commit_date: 2023-06-30
+Date/Publication: 2023-07-02
 NeedsCompilation: no
-Packaged: 2022-11-01 20:49:06 UTC; biocbuild
+Packaged: 2023-07-02 19:50:02 UTC; biocbuild
